<?php
get_header();
$opt = lifeline()->options();
$meta = lifeline()->meta( get_the_ID() );

if ( lifeline_get( $meta, 'causes_detail_meta_style_enable' ) ) {
	$style =  lifeline_get( $meta, 'causes_detail_meta_style' );
} else {
	$style = lifeline_get( $opt, 'causes_detail_style' );
}

?>
<section>
	<div id="post-<?php the_ID(); ?>" <?php post_class( 'py-80 bg-gray position-relative w-100' ); ?>>

		<div class="container">
			<div class="row">
				<?php get_template_part( "templates/causes/cause-{$style}" ); ?>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
